<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Erik Jon Oredson</Company_Name>
        <Address_1>1615 S. 4th St. #M1605</Address_1>
        <Address_2 />
        <City_Town>Minneapolis</City_Town>
        <State_Province>MN</State_Province>
        <Zip_Postal_Code>55454</Zip_Postal_Code>
        <Country>US</Country>
        <Company_WebSite_URL />
<Contact_Info>
        <Author_First_Name>Erik</Author_First_Name>
        <Author_Last_Name>Oredson</Author_Last_Name>
        <Author_Email>eoredson@yahoo.com</Author_Email>
        <Contact_First_Name>Erik</Contact_First_Name>
        <Contact_Last_Name>Oredson</Contact_Last_Name>
        <Contact_Email>eoredson@yahoo.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>eoredson@yahoo.com</Sales_Email>
        <Support_Email>eoredson@yahoo.com</Support_Email>
        <General_Email>eoredson@yahoo.com</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone />
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>The Set Of More DOS Utilities</Program_Name>
        <Program_Version>28.0</Program_Version>
        <Program_Release_Month>06</Program_Release_Month>
        <Program_Release_Day>10</Program_Release_Day>
        <Program_Release_Year>2003</Program_Release_Year>
        <Program_Cost_Dollars>0.00</Program_Cost_Dollars>
        <Program_Cost_Other>$0.00</Program_Cost_Other>
        <Program_Type>Freeware</Program_Type>
        <Program_Release_Status>Major Update</Program_Release_Status>
        <Program_Install_Support>No Install Support</Program_Install_Support>
        <Program_OS_Support>Win 3.1x,Win95,Win98,WinME,WinNT 3.x,WinNT 4.x,Windows2000,MS-DOS,OS/2,OS/2 Warp,OS/2 Warp 4</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_Change_Info>Added more programming examples, upgraded several utilities.</Program_Change_Info>
        <Program_System_Requirements>512 KB. RAM, 10 MB. Disk space, VGA monitor, mouse.</Program_System_Requirements>
        <Program_Specific_Category>Development Tools</Program_Specific_Category>
        <Program_Categories>Utilities, development, programming, qbasic, basic, editor, utility, binary, public domain, shareware</Program_Categories>
<File_Info>
        <Filename_Versioned>morutl28.zip</Filename_Versioned>
        <Filename_Previous>morutl27.zip</Filename_Previous>
        <Filename_Generic>morutl.zip</Filename_Generic>
        <Filename_Long>morutl28.zip</Filename_Long>
        <File_Size_Bytes>5777143</File_Size_Bytes>
        <File_Size_K>5642</File_Size_K>
        <File_Size_MB>5.64</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>Utilities, development, programming, qbasic, basic, system, operating.</Keywords>
        <Char_Desc_45>The Set Of More DOS Utilities v28.0a PD 2003.</Char_Desc_45>
        <Char_Desc_80>MOREUTL is The Set Of More DOS Utilities v28.0a PD 2003, with free BASIC source.</Char_Desc_80>
        <Char_Desc_250>MORUTL is version 28.0a of the Set Of More DOS Utilities. These files include utilities for DOS with free Basic source. Public Domain 2003. Includes free DOS utilities, Windows utilities, and
programming examples. Source is BC7 backwards compatible.</Char_Desc_250>
        <Char_Desc_450>MORUTL is version 28.0a of the Set Of More DOS Utilities.

These files include utilities for:

filters, piping, program swapping, copying, counting, deleting, and attribute
setting and displaying.

Also included utilities:

displaying, renaming, changing, deleting, updating, searching, and sorting
files, directories, drives, and volume labels. And source code counting,
subroutine and variable searching.

MORUTL is public domain 2003.</Char_Desc_450>
        <Char_Desc_2000>MORUTL is version 28.0a of the Set Of More DOS Utilities.

These files include utilities for:

filters, piping, program swapping, copying, counting, deleting, and attribute
setting and displaying.

Also included are utilities for:

displaying, renaming, changing, deleting, updating, searching, and sorting
files, directories, drives, and volume labels. And source code counting,
subroutine and variable searching.

Additional utilities include:

drive space displaying, file content displaying and searching, hex editing,
modem port access, example parsing, .DLL file content display, sort timing,
searching digits of PI, whatis parser, .ZIP file content display, bios
equipment display,  an ascii chart, code and variable search
utilties, and a generic uninstall utility.

Also included are windows utilities for:

.LIB file editor, memory usage display, makefile utility, and program
launcher.

Complete Basic source code is included and can be compiled using Visual Basic
v1.0 Pro, or with backwards compatible include file for Qbasic 7.0 (PDS 7.1).

System requirements are 512 KB. RAM and 10 MB. free disk space.

All files, programs, and source code included here is entirely public domain.

These files, programs, and source code may be freely distributed without any
restriction on their usage. These files, programs, and source code may be
freely edited, altered, recompiled, and repackaged without any restriction.

These files may be copyrighted and patented without any restriction. There
is no monetary fee, donation, or time limit to the usage of these files,
programs, and source code. Please thank the Author for their usage. Questions
regarding this utility package may be redirected to the Author listed below.

You may contact the author: Erik Jon Oredson AS. Csci At the email: eoredson@yahoo.com
and his programs can be found at the url: www.Simtel.Net, www.Filegate.net.

Full public domain disclaimer for authors is also included..</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL />
        <Application_Order_URL />
        <Application_Screenshot_URL />
        <Application_Icon_URL />
        <Application_XML_File_URL />
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL />
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>&apos;MORE UTILITIES v28.0a&apos; IS PROVIDED &quot;AS IS&quot; WITHOUT WARRANTY OF ANY KIND.

THE AUTHOR DISCLAIMS ALL WARRANTIES, EITHER EXPRESS OR IMPLIED, INCLUDING THE
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.

IN NO EVENT SHALL THE AUTHOR OR ANY SUPPLIER BE LIABLE FOR ANY DAMAGES
WHAT SOEVER INCLUDING DIRECT, INDIRECT, INCIDENTAL, CONSEQUENTIAL, LOSS OF
BUSINESS PROFITS OR SPECIAL DAMAGES, EVEN IF THE AUTHOR OR ANY SUPPLIER HAS
BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

SOME STATES DO NOT ALLOW THE EXCLUSION OR LIMITATION OF LIABILITY FOR
CONSEQUENTIAL OR INCIDENTAL DAMAGES SO THE FOREGOING LIMITATION MAY NOT APPLY.

Author: Erik Jon Oredson
Email: eoredson@yahoo.com</Distribution_Permissions>
        <EULA>&apos;MORE UTILITIES v28.0a&apos; IS PROVIDED &quot;AS IS&quot; WITHOUT WARRANTY OF ANY KIND.

THE AUTHOR DISCLAIMS ALL WARRANTIES, EITHER EXPRESS OR IMPLIED, INCLUDING THE
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.

IN NO EVENT SHALL THE AUTHOR OR ANY SUPPLIER BE LIABLE FOR ANY DAMAGES
WHAT SOEVER INCLUDING DIRECT, INDIRECT, INCIDENTAL, CONSEQUENTIAL, LOSS OF
BUSINESS PROFITS OR SPECIAL DAMAGES, EVEN IF THE AUTHOR OR ANY SUPPLIER HAS
BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

SOME STATES DO NOT ALLOW THE EXCLUSION OR LIMITATION OF LIABILITY FOR
CONSEQUENTIAL OR INCIDENTAL DAMAGES SO THE FOREGOING LIMITATION MAY NOT APPLY.

Author: Erik Jon Oredson
Email: eoredson@yahoo.com</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
</ASP>
<Simtel>
    <Simtel_Email />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Utilities/Drivers/System Files - diskutil Disk Utilities</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform unique (blank)</Simtel_Win31_Category>
    <Simtel_Platform>Select - Other Platform (blank)</Simtel_Platform>
    <Simtel_Category>Select - Category (blank)</Simtel_Category>
    <SIMTEL_FORM_VER>1.1 12/07/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
